Subject: help with indoor basil

From: [email-masked]
Date: Sat, 4 Mar 1995 21:22:03 GMT

I'm trying to grow basis indoors and have a few questions.  I started the plant
from seed some time ago, and the are now from 3 to about 6 inches.  I clipped
most of the stems and they have split off.
My questions are, what size pots should the plants be in, currently they are in
pots ranging in size of between 2 to 4 inches.  The larger pots have two or
 three plants in them.
Also how thick should the stems get, and when can I start harvesting.
Thanks in advance.
I was also wondering if ther is a FAQ for this type of stuff or on drying herbs